/*
Theme Name: GNP
Author: Stagenet
Author URI: https://www.stagenet.de
Template: health-center
*/
@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Regular.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Regular.woff') format('woff'); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Bold.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Bold.woff') format('woff'); /* Modern Browsers */
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-BoldItalic.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-BoldItalic.woff') format('woff'); /* Modern Browsers */
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Italic.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Italic.woff') format('woff'); /* Modern Browsers */
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Light.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Light.woff') format('woff'); /* Modern Browsers */
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-LightItalic.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-LightItalic.woff') format('woff'); /* Modern Browsers */
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Medium.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Medium.woff') format('woff'); /* Modern Browsers */
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-MediumItalic.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-MediumItalic.woff') format('woff'); /* Modern Browsers */
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'FS Jack';
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Poster.eot'); /* IE9 */
	src: url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Poster.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('https://gesellschaft-fuer-neuropaediatrie.org/wp-content/themes/gnp/fonts/FSJackWeb-Poster.woff') format('woff'); /* Modern Browsers */
	font-weight: 900;
	font-style: normal;
}
*, p, .main-container {
    font: normal 17px/26px "FS Jack";
}

.loop-wrapper .post-row-left {
	text-align: center !important;
	padding: 30px 10px !important;
}

.loop-wrapper .post-row-left .top-part {
	font-size: 18px !important;
	color: #3695EB !important;
	border-bottom: none !important;
}

.loop-wrapper .post-row:hover {
	background-color: #E7F6FF !important;
}

.job_listing .post-article:hover {
	background-color: transparent !important;
}

.button, .vamtam-button, input[type="button"], input[type="submit"] {
	background: #003776;
	color: white !important;
}
.button:hover, .vamtam-button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	background: #668EC6;
}
.meta-bottom, .share-btns {
	display: none !important;
}
.post-content-meta {
	display:none !important;
}

header.main-header button.header-search {
	border: 0;
	background: none;
	color: white !important;
	font-size: 14px;
}

#wpv-overlay-search {
	background-color: #3075A6;
	opacity: .9;
	height: 10%;
	width: 100%;
	padding: 90px 20px; position : fixed;
	left: calc(50% - 275px);
	margin: auto;
	position: fixed;
}
.mfp-close {
	margin-top: -20px;
}

@media screen and (max-width: 1080px) {
	#main-menu .menu .menu-item a {
	    padding: .3em .2em;
	}
}
#memberMenu {
	margin-left: 20px;
	margin-right: 0;
	padding: 0;
	text-align:right;
	width: 160px;
	height:43px;
}
#memberMenu .menu-item {
	padding-right: 0 !important;
}

#memberMenu a {
	font-size: 15px;
	color: #3E4043;
}
#memberMenu a:before {
	content: "\f054";
	margin-right: 3px;
	font-family: 'Font Awesome 5 Free' !important;
	font-weight: 900;
	font-style: normal !important;
	display: inline-block;
	min-width: 1em;
	font-size: 70%;
	-webkit-font-smoothing: subpixel-antialiased;
}

#memberMenu a:hover {
	color: #3075a6;
}
.tag-groups-cloud-tabs ul {
	display:none;
}
.tag-groups-cloud-tabs a span {
	color: #3075A6;
}

.fixed-header-box .logo-wrapper {
    display: block;
    vertical-align: middle;
    text-align: right;
    right: 0;
    position: relative;
}
.single_job_listing .company img {
	height:auto !important;
}
.rp4wp-related-job_listing > ul li.job_listing a img.company_logo,
.rp4wp-related-job_listing > ul li.no_job_listings_found a img.company_logo,
ul.job_listings li.job_listing a img.company_logo,
ul.job_listings li.no_job_listings_found a img.company_logo {
    height: auto !important;
}
.single_job_listing .company .tagline {
    margin: 0 0 0 8em;
}
#main-menu .menu > .menu-item {
	padding:9px 0px 5px 0;
}
.menu-item-has-children > a::after {
	content:"\f078";
	margin-left:3px;
	font-family: 'Font Awesome 5 Free' !important;
	font-weight:900;
    font-style: normal !important;
    display: inline-block;
    min-width: 1em;
    font-size:70%;
    -webkit-font-smoothing: subpixel-antialiased;

}
.menu-item-has-children  .menu-item-has-children > a::after {
	content:"\f054";
}

.page-header .page-header-content .desc {
    display:block;
    width: calc(100% - 20px);
    text-align: left;
    border-top: 1px solid #dadade;
    position: relative;
}
.page-header .page-header-content .desc::before {
    width: 60px;
    content: "";
    height: 2px;
    background: #003776;
    position: absolute;
    z-index: 55;
    top: -1px;
    left:0px;
}



#main-menu .menu .sub-menu {
	width:250px;
}
#main-menu .menu .sub-menu .menu-item > a {
	font-size:15px;
}
.wpv-accordion .tab .ui-icon::after,
.wpv-accordion .tab.ui-state-hover .ui-icon::after,
.wpv-accordion .tab.ui-state-active .ui-icon::after,
.wpv-accordion .tab.ui-state-selected .ui-icon::after {
	color:#fff !important;
}


.wpv-accordion .tab.ui-state-hover .ui-icon::after {
	content:"\e60e";
}
.wpv-accordion .tab.ui-state-active .ui-icon::after,
.wpv-accordion .tab.ui-state-selected .ui-icon::after {
	content:"\e60f";
}

.st-post {
	clear:both;
}
.st-post-box {
	background-color:#F5F5F6;
	padding:0;
	margin-bottom:20px;
}

@media screen and (min-width: 960px) {
	.st-post-box {
		padding:20px;
	}
	.page-template-page-events .st-post-box {
		display:table;
		width:calc(100% - 40px);
	}
}
.post-date {
	background-color:#003776;
	padding:2px 7px 0px 7px;
	color:#fff;
	display: inline-block;
	margin-right: 10px;
}

.st-post-location {
	
}

@media screen and (max-width: 959px) {
	.page-template-page-events .st-post > .post-date {
		display:inline-block;
	}
	.page-template-page-events .st-post-box > .post-date {
		display:none;
	}
	.page-template-page-events .st-post-box .st-post-center {
		padding:20px;
	}
}

@media screen and (min-width: 960px) {
	.page-template-page-events .st-post > .post-date {
		display:none;
	}
	.page-template-page-events .st-post-box > .post-date {
		display:block;
	}
}

@media screen and (min-width: 960px) {
	.page-template-page-events .st-post-box > .post-date {
		width:280px;
		height:210px;
		text-align:center;
		display:table-cell;
		vertical-align: middle;
	}
	.page-template-page-events .st-post-box .st-post-center {
		display:table-cell;
		text-align:left;
		vertical-align: top;
		padding-left:20px;
		padding-right:20px;
		width:calc(100% - 560px);
		min-height:210px;
		position:relative;
		padding-bottom:25px;
	}
}
@media screen and (min-width: 960px) {
	.page-template-page-events .st-post-box .st-post-center .st-event-location {
		position:absolute;
		height:25px;
		bottom:0;
	}
}
.st-post-location {
	float:right;
}
.st-post-location .post-location:before {
	
	margin-left:3px;
	font-family: 'Font Awesome 5 Free' !important;
	font-weight:900;
    font-style: normal !important;
    display: inline-block;
    min-width: 1em;
    font-size:100%;
    -webkit-font-smoothing: subpixel-antialiased;
	content: '\f3c5';
}
.page-template-page-events .st-post-box .st-post-center .st-event-location:before{
	content:"\f041";
	margin-left:3px;
	font-family: 'Font Awesome 5 Free' !important;
	font-weight:900;
    font-style: normal !important;
    display: inline-block;
    min-width: 1em;
    font-size:100%;
    -webkit-font-smoothing: subpixel-antialiased;

}

@media screen and (min-width: 960px) {

	.page-template-page-events .st-post-box .st-post-right {
		display:table-cell;
		text-align:left;
		vertical-align: top;
		width:280px;
		height:210px;
	}
}
body:not(.single-post) .loop-wrapper .post-article:hover {
    background-color: transparent !important;
    transition:none !important;
}
body:not(.single-post) .loop-wrapper .post-article:hover .st-post-box {
    background-color: #e1eaf3 !important;
    transition:background-color 0.4s !important;
}

.loop-wrapper .list-item {
    border-bottom:0
}

.loop-wrapper .post-article .post-content-outer .post-meta nav > div:not(.post-actions) a {
	text-transform:none !important;
	font: normal 15px/24px "FS Jack" !important;
}
.loop-wrapper .post-article .post-content-outer .post-meta span.icon {
    margin-right: 9px;
    line-height: 12px;
}

.blueBox {
	background-color:#3EA9E9;
	color:#fff;
	padding:20px;
	margin-bottom:40px;
}

.blueBox * {
	color:#fff;
}

.blueBox a:hover {
	color:#e1eaf3;
}

.top-nav .menu li .sub-menu {
	width:auto;
	min-width:170px;
}